The following signatures were invalid: EXPKEYSIG B188E2B695BD4743 DEB.SURY.ORG Automatic Signing Key

5
(1)

Here is the solution if you’ve got the following error message when updating package lists on Debian (apt-get update):

The following signatures were invalid: EXPKEYSIG B188E2B695BD4743 DEB.SURY.ORG Automatic Signing Key

The sury.org Debian package repository has changed its package signing key. To fix the error, just download the new key:

apt-key adv --fetch-keys https://packages.sury.org/php/apt.gpg

Finally, run package update again:

apt update && apt upgrade

Similar Posts:

249

How useful was this post?

Click on a star to rate it!

Average rating 5 / 5. Vote count: 1

No votes so far! Be the first to rate this post.

Leave a Comment

Your email address will not be published. Required fields are marked *

Scroll to Top